body {
    font-family: 'Ubuntu', sans-serif;
    background: url("../img/Фон 1.png") no-repeat center / cover;
}

html, body {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

.header {
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
    display: flex;
    flex-direction: row;
    padding: 18px 79px;
    height: 58px;
    align-items: center;
    justify-content: space-between;
}

.form__information {
    padding-left: 65px;
}
/*:hover {*/
/*    color:  #01813F;*/
/*    transition: color 0.4s linear;*/
/*}*/

.logo {
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    color: white;
}

.logo:hover {
    color:  #01813F;
    transition: color 0.4s linear;
}

.icons:hover {
    /*display: flex;*/
    /*justify-content: space-between;*/
}

.login__form:hover {
    color: #01813F;
    transition: all .3s ease-out;
}

.login {
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: white;
}

.login a:hover, .logo:hover {
    color: #01813F;
    transition: all .3s ease-out;
}
.login >p> a {
    transition: all .3s ease-out;
}

.icons__right--side {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.icons p {

}
.bord {
    width: 1px;
    height: 19px;
    background: rgba(255, 255, 255, 0.9);
    mix-blend-mode: normal;
    opacity: 0.5;
}

/*.icons .icons__right--side svg {*/
/*    margin-right: 25px;*/
/*}*/

.icons span {
    margin-left:15px;
    color: white;
    font-size: 14px;
    line-height: 14px;
}

svg {
    width: 23px;
    height: 23px;
    transition: color 0.4s linear;
}


.wrapper {
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 74px;
    width: 444px;
    padding: 30px 60px 38px 60px;
    background: white;
}

.title-section {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.title {
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;

}

.login__form {
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #01813F;
}

.login__form:hover {
    color: #01813F;
    text-decoration: underline;
    transition: all .5s ease-out;
}

.facebook {
    background: #305DB8;
    border-radius: 5px;
    width: 160px;
    height: 48px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    border: none;
    text-align: center;
    margin-top: 15px;
    align-items: center;
    color: #FFFFFF;
    transition: all .5s ease-out;
}
.facebook:hover {
    background: #022263;
    transition: all .5s ease-out;
}
.gmail {
    background: #DF4A32;
    border-radius: 5px;
    width: 160px;
    height: 48px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    align-items: center;
    color: #FFFFFF;
    margin-top: 13px;
    border: none;
    transition: all .5s ease-out;
}
.gmail:hover {
    background: #AB1F09;
    transition: all .5s ease-out;
}

.divider {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 31px;
    margin-bottom: 11px;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #848484;
}
.divider:before {
    content: "";
    width: 152px;
    height: 1px;
    background: #F2F2F2;
    margin-right: 2px;
}
.divider:after {
    content: "";
    width: 152px;
    height: 1px;
    background: #F2F2F2;
    margin-left: 2px;
}

input {
    width: 100%;
    height: 46px;
    border-radius: 5px;
    background: #FFFFFF;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    outline: none;
    border: solid 1px #f2f2f2;
}


.row {
    margin-top: 15px;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}

.row2 {
    margin-top: 20px;
}

.row1 {
    display: flex;
    justify-content:start;
    margin-top: 15px;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    position: relative;

}
.checkbox_input {
    width: 20px;
    height: 20px;

}

.checkbox__input:checked + .checkbox__label::after {
    opacity: 1;
    transition: all .2s ease-out;
}

.conditions {
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #434343;
    text-align: center;
    padding-left: 11px;
    margin-top: 12px;
}

.conditions a {
    color: #01813F;
}

.conditions a:hover {
    color: #01813F;
    text-decoration: underline;
    transition: all .5s ease-out;
}

.bottom {
    width: 100%;
    height: 46px;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    color: #FFFFFF;
    border: none;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
}



/*input [type="submit"] {*/
/*    background: rgba(60, 184, 120, 0.8);*/
/*}*/